.scrim { background-color: #BFBFBF !important; }
.like-btn {
    margin-top: 10px;
    padding: 10px;
    background:#FFFFFF;
    color:#000000;
    border:1px dashed;
    border-radius:8px;
}
.like-count {
    cursor:pointer;
    padding:10px;
    background:#FFFFFF;
    color:#000000;
    border:none;
    border-radius:8px;
}
